Eclipse Platform Release 3.7

## org.eclipse.core.expressions
Interface ICountable

    public interface ICountable

Objects that are adaptable to `ICountable` can be used as the default variable in a count expression.

Since:
  3.3
See Also:
  `IAdaptable`, `IAdapterManager`

Method Summary
`int` `count()` Returns the number of elements.

Method Detail

### count

    int count()

  Returns the number of elements.

  Returns:
    the number of elements

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.